=== debian/control ===
Source: prism-webapp-kohive
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-kohive
Architecture: all
Depends: prism
Homepage: http://kohive.com/
Description: Kohive WebApp for Prism
 Kohive WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
